Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 13:29:01 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I m trying to add 2 items in my cart which is showing half price that is Solid satin blue shirt 27.5aed but it sows 41.5 in my Basket.Same velvet crop top black also 27.5aed but shows 41.5 in my Basket..
I m trying since 1 hours but it shows same higher price when it comes in my basket. BEFORE 50%get over,I want to buy it.
Pls help ASAP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5609019